/* 
  InfoPlist.strings
  Transloader

  Created by Matthias Gansrigler on 08.10.2021.
  Copyright © 2021 Eternal Storms Software. All rights reserved.
*/

"NSAppleEventsUsageDescription" = "To use Shortcuts in Transloader's Actions, it needs to be able to send Apple Events via Apple Script.";
"TransloaderAppleEventsUsage" = "To use Shortcuts in Transloader's Actions, it needs to be able to send Apple Events via Apple Script.";
